
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UpdateStandPartFamMemUsStat", "UpdateStandPartFamMemUsStat.csproj", "{16F6EFC6-A76E-4BFB-A9D6-A197E117BA9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16F6EFC6-A76E-4BFB-A9D6-A197E117BA9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16F6EFC6-A76E-4BFB-A9D6-A197E117BA9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16F6EFC6-A76E-4BFB-A9D6-A197E117BA9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16F6EFC6-A76E-4BFB-A9D6-A197E117BA9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE98AB37-3C3F-47B1-BD40-8A6C4F866DFC}
	EndGlobalSection
EndGlobal
